<?php include('template/header.php'); ?>

<div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
    <div class="carousel-inner">
        <div class="carousel-item active">
            <img class="d-block w-100" src="images/banner.png" alt="First slide">
        </div>
        <div class="carousel-item">
            <img class="d-block w-100" src="images/pic-1.jpg" alt="Second slide">
        </div>
        <div class="carousel-item">
            <img class="d-block w-100" src="images/pic-2.jpg" alt="Third slide">
        </div>
    </div>
    <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
        <span><i class="ri-arrow-left-s-line"></i></span>
        <span class="sr-only">Previous</span>
    </a>
    <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
        <span><i class="ri-arrow-right-s-line"></i></span>
        <span class="sr-only">Next</span>
    </a>
</div>

<section class="darbareketab">
    <div class="container  mt-5 mb-5">
        <h3 class="text-center my-3 text-uppercase">Darbare Ketab</h3>
        <div class="row d-flex justify-content-between">
            <div class="book-image ">
                <img src="images/muhaddisat.jpg" alt="">
            </div>
            <div class="book-info">
                <div class="book-title">
                    <h3>Al Muhaddisat</h3>
                    <p>Book Author</p>
                    <p>
                        <i class="fa fa-star star"></i>
                        <i class="fa fa-star star"></i>
                        <i class="fa fa-star star"></i>
                        <i class="fa fa-star star"></i>
                        <span> 9 Ratings | 5 Reviews</span>
                    </p>
                    <p>Publication: Darbare Ketab</p>
                    <p>Category: Sirat </p>
                    <p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout.</p>
                </div>
                
                <div class="book-price">
                    <p>Price : 100 BDT</p>
                </div>
                
                <div class="read-something">
                    <button type="button" class="btn bg-read"><i class="ri-arrow-right-s-line"></i> Read Something</button>
                </div>
                <div class="book-button">
                    <button type="button" class="btn bg-cart"><i class="fa fa-cart-plus mr-2"></i> Add to cart</button>
                </div>

            </div>
        </div>
    </div>
</section>

<section class="darbareporon">
    <div class="container  mt-5 mb-5">
        <h3 class="text-center my-3 text-uppercase">Darbare Poron</h3>
        <div class="row owl-carousel owl-theme owl-carousel-one">

            <div class="card item">
                <div class="card-body">
                    <div class="card-img-actions">
                        <img src="https://res.cloudinary.com/dxfq3iotg/image/upload/v1562074043/234.png" class="card-img img-fluid" alt="">
                    </div>
                </div>
                <div class="card-body bg-light text-center">
                    <div class="mb-2">
                        <h6 class="font-weight-semibold mb-2">
                            <a href="#" class="text-default mb-2" data-abc="true">Toshiba Notebook with 500GB HDD & 8GB RAM</a>
                        </h6>
                        <a href="#" class="text-muted" data-abc="true">Laptops & Notebooks</a>
                    </div>
                    <p class="mb-0 font-weight-semibold price-font">$250.99</p>
                    <div class="review-star">
                        <i class="fa fa-star star"></i>
                        <i class="fa fa-star star"></i>
                        <i class="fa fa-star star"></i>
                        <i class="fa fa-star star"></i>
                    </div>
                    <div class="text-muted mb-3">34 reviews</div>
                    <button type="button" class="btn bg-cart"><i class="fa fa-cart-plus mr-2"></i> Add to cart</button>
                </div>
            </div>
            <div class="card item">
                <div class="card-body">
                    <div class="card-img-actions">
                        <img src="https://res.cloudinary.com/dxfq3iotg/image/upload/v1562074043/234.png" class="card-img img-fluid" alt="">
                    </div>
                </div>
                <div class="card-body bg-light text-center">
                    <div class="mb-2">
                        <h6 class="font-weight-semibold mb-2">
                            <a href="#" class="text-default mb-2" data-abc="true">Toshiba Notebook with 500GB HDD & 8GB RAM</a>
                        </h6>
                        <a href="#" class="text-muted" data-abc="true">Laptops & Notebooks</a>
                    </div>
                    <p class="mb-0 font-weight-semibold price-font">$250.99</p>
                    <div class="review-star">
                        <i class="fa fa-star star"></i>
                        <i class="fa fa-star star"></i>
                        <i class="fa fa-star star"></i>
                        <i class="fa fa-star star"></i>
                    </div>
                    <div class="text-muted mb-3">34 reviews</div>
                    <button type="button" class="btn bg-cart"><i class="fa fa-cart-plus mr-2"></i> Add to cart</button>
                </div>
            </div>
            <div class="card item">
                <div class="card-body">
                    <div class="card-img-actions">
                        <img src="https://res.cloudinary.com/dxfq3iotg/image/upload/v1562074043/234.png" class="card-img img-fluid" alt="">
                    </div>
                </div>
                <div class="card-body bg-light text-center">
                    <div class="mb-2">
                        <h6 class="font-weight-semibold mb-2">
                            <a href="#" class="text-default mb-2" data-abc="true">Toshiba Notebook with 500GB HDD & 8GB RAM</a>
                        </h6>
                        <a href="#" class="text-muted" data-abc="true">Laptops & Notebooks</a>
                    </div>
                    <p class="mb-0 font-weight-semibold price-font">$250.99</p>
                    <div class="review-star">
                        <i class="fa fa-star star"></i>
                        <i class="fa fa-star star"></i>
                        <i class="fa fa-star star"></i>
                        <i class="fa fa-star star"></i>
                    </div>
                    <div class="text-muted mb-3">34 reviews</div>
                    <button type="button" class="btn bg-cart"><i class="fa fa-cart-plus mr-2"></i> Add to cart</button>
                </div>
            </div>
            <div class="card item">
                <div class="card-body">
                    <div class="card-img-actions">
                        <img src="https://res.cloudinary.com/dxfq3iotg/image/upload/v1562074043/234.png" class="card-img img-fluid" alt="">
                    </div>
                </div>
                <div class="card-body bg-light text-center">
                    <div class="mb-2">
                        <h6 class="font-weight-semibold mb-2">
                            <a href="#" class="text-default mb-2" data-abc="true">Toshiba Notebook with 500GB HDD & 8GB RAM</a>
                        </h6>
                        <a href="#" class="text-muted" data-abc="true">Laptops & Notebooks</a>
                    </div>
                    <p class="mb-0 font-weight-semibold price-font">$250.99</p>
                    <div class="review-star">
                        <i class="fa fa-star star"></i>
                        <i class="fa fa-star star"></i>
                        <i class="fa fa-star star"></i>
                        <i class="fa fa-star star"></i>
                    </div>
                    <div class="text-muted mb-3">34 reviews</div>
                    <button type="button" class="btn bg-cart"><i class="fa fa-cart-plus mr-2"></i> Add to cart</button>
                </div>
            </div>
            <div class="card item">
                <div class="card-body">
                    <div class="card-img-actions">
                        <img src="https://res.cloudinary.com/dxfq3iotg/image/upload/v1562074043/234.png" class="card-img img-fluid" alt="">
                    </div>
                </div>
                <div class="card-body bg-light text-center">
                    <div class="mb-2">
                        <h6 class="font-weight-semibold mb-2">
                            <a href="#" class="text-default mb-2" data-abc="true">Toshiba Notebook with 500GB HDD & 8GB RAM</a>
                        </h6>
                        <a href="#" class="text-muted" data-abc="true">Laptops & Notebooks</a>
                    </div>
                    <p class="mb-0 font-weight-semibold price-font">$250.99</p>
                    <div class="review-star">
                        <i class="fa fa-star star"></i>
                        <i class="fa fa-star star"></i>
                        <i class="fa fa-star star"></i>
                        <i class="fa fa-star star"></i>
                    </div>
                    <div class="text-muted mb-3">34 reviews</div>
                    <button type="button" class="btn bg-cart"><i class="fa fa-cart-plus mr-2"></i> Add to cart</button>
                </div>
            </div>
            <div class="card item">
                <div class="card-body">
                    <div class="card-img-actions">
                        <img src="https://res.cloudinary.com/dxfq3iotg/image/upload/v1562074043/234.png" class="card-img img-fluid" alt="">
                    </div>
                </div>
                <div class="card-body bg-light text-center">
                    <div class="mb-2">
                        <h6 class="font-weight-semibold mb-2">
                            <a href="#" class="text-default mb-2" data-abc="true">Toshiba Notebook with 500GB HDD & 8GB RAM</a>
                        </h6>
                        <a href="#" class="text-muted" data-abc="true">Laptops & Notebooks</a>
                    </div>
                    <p class="mb-0 font-weight-semibold">$250.99</p>
                    <div class="review-star">
                        <i class="fa fa-star star"></i>
                        <i class="fa fa-star star"></i>
                        <i class="fa fa-star star"></i>
                        <i class="fa fa-star star"></i>
                    </div>
                    <div class="text-muted mb-3">34 reviews</div>
                    <button type="button" class="btn bg-cart"><i class="fa fa-cart-plus mr-2"></i> Add to cart</button>
                </div>
            </div>
        </div>
    </div>
</section>

<form method="post" id="orderFormId">
    <div class="order-form my-5">
        <div class="container mt-5 cost-calculator">
            <h3 class="text-center text-uppercase">Order Now</h3>
            <p class="text-center text-uppercase">Make Calculation in your way and get the best price</p>
            <div class="row cost-calculator-row">
                <div class="cost-calculator-col cost-calculator-col-1">
                    <div class="d-flex justify-content-between two-column-div">
                        <select id="pageSize" name="pageSize" required>
                            <option value="0">Select value</option>
                            <option value="A5">A5</option>
                            <option value="B5">B5</option>
                            <option value="A4">A4</option>
                        </select>
                        <select id="pageCover" name="pageCover" required>
                            <option value="0">Select Cover</option>
                            <option value="Paperback">Paperback</option>
                            <option value="Hardcover">Hardcover</option>
                        </select>
                    </div>
                    <input id="pageNo" name="pageNo" type="number" min="0" placeholder="Type Page Number" required>
                    <div>
                        <div class="d-flex justify-content-between two-column-div">
                            <input type="text" name="firstName" placeholder="Your First Name">
                            <input type="text" name="lastName" placeholder="Your Last Name">
                        </div>
                        <div class="d-flex justify-content-between two-column-div">
                            <input type="email" name="email" placeholder="Your Email">
                            <input type="tel" name="mobile" placeholder="Your Mobile Number" required>
                        </div>
                        <textarea type="text" name="address" placeholder="Your Address"></textarea>
                        <textarea type="text" name="message" placeholder="Your Message"></textarea>
                    </div>
                </div>
                <div class="cost-calculator-col cost-calculator-col-2">
                    <div class="price-box">
                        <table>
                            <tr class="price-box-title bg-dark">
                                <th>Name</th>
                                <th>Price</th>
                            </tr>
                            <tr class="price-box-content">
                                <td>Page Size</td>
                                <td id="pageSizeShow">0.00 BDT</td>
                            </tr>
                            <tr class="price-box-content">
                                <td>Paperback/Hardcover</td>
                                <td id="pageCoverShow">0.00 BDT</td>
                            </tr>
                            <tr class="price-box-content">
                                <td>Page quantity</td>
                                <td id="pageNoShow">0 Pages</td>
                            </tr>
                            <tr class="price-box-total">
                                <td>Total</td>
                                <td id="totalShow">0.00 BDT</td>
                            </tr>
                        </table>
                    </div>
                </div>
            </div>
        </div>
        <!-- Hidden fields for form submission -->
        <input type="hidden" id="hiddenPageSizePrice" name="pageSizePrice" value="0">
        <input type="hidden" id="hiddenPageCoverPrice" name="pageCoverPrice" value="0">
        <input type="hidden" id="hiddenTotalPrice" name="totalPrice" value="0">
        <div class="container p-0">
            <button class="form-control bg-dark text-white text-uppercase" type="submit">Order</button>
        </div>
    </div>
</form>



<!-- Modal -->
<!-- <div class="modal fade" id="exampleModalCenter" tabindex="-1" role="dialog"
        aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
        <div class="modal-dialog modal-dialog-centered" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="exampleModalLongTitle">Modal title</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">
                    <div class="congrass-msg">
                        <p class="text-center text-success success-order-text"><i
                                class="ri-checkbox-circle-fill"></i>Order Successfully Placed. Please Make Payment Now
                        </p>
                        <a href="track-order.html"><button class="btn btn-success w-100">Track Your Order</button></a>
                    </div>
                </div>
                
            </div>
        </div>
    </div>
 -->


<div class="container book-slider-header">
    <h3 class="text-center text-uppercase">Our Print is High Quality</h3>
    <p class="text-center text-uppercase">Check Our Collection</p>
</div>
<div class="book-slider container  p-0 ">
    <!-- <button class="prev"><i class="ri-arrow-left-s-line"></i></button> -->
    <div class="book-slides owl-carousel owl-theme owl-carousel-two">
        <div class="book-slide-box item">
            <img src="images/download (1).jpeg" alt="Book 1">
        </div>
        <div class="book-slide-box item">
            <img src="images/download (2).jpeg" alt="Book 2">
        </div>
        <div class="book-slide-box item">
            <img src="images/download (3).jpeg" alt="Book 3">
        </div>
        <div class="book-slide-box item">
            <img src="images/download (4).jpeg" alt="Book 4">
        </div>
        <div class="book-slide-box item">
            <img src="images/download (5).jpeg" alt="Book 5">
        </div>
        <div class="book-slide-box item">
            <img src="images/download.jpeg" alt="Book 5">
        </div>
    </div>
    <!-- <button class="next"><i class="ri-arrow-right-s-line"></i></button> -->
</div>


<?php include('template/footer.php'); ?>