<?php 
session_start();
if (!isset($_SESSION['admin'])) {
    header("location: login.php");
}


include('../conn.php') ?>
<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link href="https://cdn.jsdelivr.net/npm/remixicon@4.5.0/fonts/remixicon.css" rel="stylesheet" />
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/css/bootstrap.min.css"
        integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <header class="bg-dark">
        <div class="container">
            <h1 class="text-center text-uppercase py-3 text-white">Darbar-e-Mir Admin Panel</h1>
        </div>
    </header>
    <div class="pt-3 text-center">
            <form action="logout.php" action="post">
            <input type="submit" name="logout" class="btn btn-danger" value="Logout">
            </form>
    </div>

    <main>
        <div class="container">
            <table class="table table-striped table-hover" id="myTable">
                <thead>
                    <tr>
                        <th>id</th>
                        <th>name</th>
                        <th>email</th>
                        <th>address</th>
                        <th>page size</th>
                        <th>page cover</th>
                        <th>page quantity</th>
                        <th>message</th>
                        <th>payment gateway</th>
                        <th>payee mobile number</th>
                        <th>payee trnx no.</th>
                        <th>payment status</th>
                        <th>order status</th>
                        <th>time & date</th>
                    </tr>
                </thead>
                <tbody id="tbody">
                    <?php
                    $sql = "SELECT * FROM orders ORDER BY id DESC";
                    $result = $conn->query($sql);
                    if ($result->num_rows > 0) {
                        // output data of each row
                        while ($row = $result->fetch_assoc()) {
                            echo "<tr>
                            <td>" . $row["id"] . "</td>
                            <td>" . $row["first_name"] . " " . $row["last_name"] . "</td>
                            <td>" . $row["email"] . "</td>
                            <td>" . $row["address"] . "</td></td>
                            <td>" . $row["page_size"] . "</td>
                            <td>" . $row["page_cover"] . "</td>
                            <td>" . $row["page_no"] . "</td>
                            <td>" . $row["message"] . "</td>
                            <td>" . $row["payment_gateway"] . "</td>
                            <td>" . $row["payee_mob_number"] . "</td>
                            <td>" . $row["payee_trnx_id"] . "</td>
                            <td>" . $row["payment_status"] . "</td>
                            <td>" . $row["order_status"] . "</td>
                            <td>" . $row["created_at"] . "</td>
                            </tr>";
                        }
                    } else {
                        echo "0 results";
                    }
                    $conn->close();
                    ?>
                </tbody>
            </table>

        </div>
    </main>

    <footer class="bg-dark text-white py-3">
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <p class="text-center">Copyright &copy; 2023 Darbar-e-Mir. All rights reserved.</p>
                </div>
            </div>
        </div>
    </footer>
    <script src="style.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/sweetalert2@11"></script>
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js"
        integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.12.9/dist/umd/popper.min.js"
        integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/js/bootstrap.min.js"
        integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl"
        crossorigin="anonymous"></script>
    <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
</body>

</html>