<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Login</title>
    <style>
        body {
            margin: 0;
            padding: 0;
            box-sizing: border-box;
        }
        input{
            width: 80%;
            height: 40px;
            margin: 10px 0;
            outline: none;
            border: 1px solid rgb(201, 201, 201);
            border-radius: 5px;
            font-family: "poppins", arial;
            font-size: 16px;
            padding: 0 10px;
        }
        input[type="submit"]{
            background-color: rgb(43, 43, 43);
            color: aliceblue;
            font-size: 16px;
            border-radius: 5px;
            cursor: pointer;
            transition: 0.3s ease-in-out;
            width: 100px;
        }
        input[type="submit"]:hover{
            background-color: transparent;
            border: 1px solid rgb(43, 43, 43);
            color: black;
        }
        .login {
            display: flex;
            justify-content: center;
            align-items: center;
            width: 100vw;
            height: 100vh;
        }

        .login-form {

            align-items: center;
            background-color: rgb(143, 248, 183);
            width: 500px;
            height: 300px;
        }

        .login-form h1 {
            margin: 0 0 20px 0;
            background-color: rgb(85, 85, 85);
            color: rgb(252, 252, 252);
            line-height: 60px;
            text-align: center;

        }

        .input-boxes {
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
        }
        .login-form p{
            margin: 0;
            color: #bd1313;
        }
    </style>
</head>

<body>
    <form action="login.php" method="post">
        <div class="login">
            <div class="login-form">
                <div class="login-title">
                    <h1>
                        Admin Login
                    </h1>
                </div>
                <div class="input-boxes">
                    <input type="text" name="username" placeholder="Username">
                    <input type="password" name="password" placeholder="Password">
                    <input type="submit" value="Login">
                    <p><?php echo isset($_GET['error']) ? $_GET['error'] : ''; ?></p>
                </div>
            </div>
        </div>
    </form>

</body>

</html>

<?php 
include '../conn.php';

if (isset($_POST['username']) && isset($_POST['password'])) {
    $username = $_POST['username'];
    $password = $_POST['password'];

    $sql = "SELECT * FROM admin_users WHERE username = '$username' AND password_hash = '$password'";
    $result = $conn->query($sql);

    if ($result->num_rows > 0) {
        session_start();
        $_SESSION['admin'] = "admin";
        header("location: index.php");
    } else {
        header("location: login.php?error=Invalid username or password");
    }
}
?>

