const table = document.getElementById('myTable');

let isDragging = false;
let offsetX, offsetY;

table.addEventListener('mousedown', (e) => {
  isDragging = true;
  offsetX = e.clientX - table.offsetLeft;
  offsetY = e.clientY - table.offsetTop;
});

document.addEventListener('mouseup', () => {
  isDragging = false;
});

document.addEventListener('mousemove', (e) => {
  if (!isDragging) return;
  table.style.left = (e.clientX - offsetX) + 'px';
  table.style.top = (e.clientY - offsetY) + 'px';
});