$(document).ready(function () {
  var $hamburger = $(".humberger");
  var $menu = $(".main-menu");
  var $closeHamburger = $(".close_humberger");

  $hamburger.click(function () {
    $hamburger.hide(500);
    $closeHamburger.show(500);
    $menu.show(500);
  });

  $closeHamburger.click(function () {
    $hamburger.show(500);
    $closeHamburger.hide(500);
    $menu.hide(500);
  });
});

// book slider
// $(document).ready(function () {
//   const slideWidth = $(".book-slide-box").outerWidth(true);
//   const slider = $(".book-slides");
//   const totalSlides = $(".book-slide-box").length;
//   let currentIndex = 0;

//   function updateSliderPosition() {
//     slider.css("transform", `translateX(-${currentIndex * slideWidth}px)`);
//   }

//   $(".next").click(function () {
//     if (currentIndex < totalSlides - 1) {
//       // Adjust 3 to the number of visible slides
//       currentIndex++;
//       updateSliderPosition();
//     }
//   });

//   $(".prev").click(function () {
//     if (currentIndex > 0) {
//       currentIndex--;
//       updateSliderPosition();
//     }
//   });
// });

// submit order form
$(document).ready(function () {
  $(document).on("submit", "#orderFormId", function (e) {
    e.preventDefault(); // Prevent default form submission

    $.post(
      "orderInfoExe.php",
      $(this).serialize(),
      function (data) {
        if (data.res === "invalid") {
          Swal.fire("Invalid", "Please input valid email / password", "error");
        } else if (data.res === "success") {
          Swal.fire({
            title: "Order Placed Successfully!",
            text: "Your order has been placed successfully. Complete your payment to confirm.",
            icon: "success",
            confirmButtonText: "Proceed to Payment",
          }).then((result) => {
            if (result.isConfirmed) {
              window.location.href = "track-order.php"; // Replace with your desired page
            }
          });
        }
      },
      "json"
    );
  });
});

// submit payment form
$(document).ready(function () {
  $(document).on("submit", "#paymentForm", function (e) {
    e.preventDefault(); // Prevent default form submission

    $.post(
      "paymentFormSubmitExe.php",
      $(this).serialize(),
      function (data) {
        if (data.res === "invalid") {
          Swal.fire("Invalid", "Please input valid information", "error");
        } else if (data.res === "success") {
          Swal.fire({
            title: "Payment Successful!",
            text: "Your payment has been successfully submitted.",
            icon: "success",
            confirmButtonText: "OK",
          }).then((result) => {
            if (result.isConfirmed) {
              window.location.href = "track-order.php"; // Replace with your desired page
            }
          });
        }
      },
      "json"
    );
  });
});

